View Issue Details

IDProjectCategoryView StatusLast Update
0013657Buildsyscommunity buildsyspublic2017-08-18 21:41
Reporterndevos 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Summary0013657: Please push storage[67]-gluster-312-testing to the buildlogs.c.o
DescriptionHello,

Gluster 3.12 is almost GA and I would like to see the packages pushed to buildlogs.c.o for additional testing of the release candidate and add-on packages.

The packages (and repo-metadata) should land at https://buildlogs.centos.org/centos/7/storage/x86_64/gluster-3.12/ and similar. It's the same location as the other repositories.

Thanks,
Niels
TagsNo tags attached.

Activities

bstinson

bstinson

2017-08-11 02:38

developer   ~0029852

Added to the list
ndevos

ndevos

2017-08-16 08:34

reporter   ~0029878

Hi Brian, packages have been tagged for a while now, but there is still no gluster-3.12 repository on buildlogs. I'm not sure what's missing...

http://cbs.centos.org/koji/builds?tagID=1330 - storage7-gluster-312-testing
http://cbs.centos.org/koji/builds?tagID=1334 - storage6-gluster-312-testing

Are there any errors reported by the sync script?

Thanks!
Niels
bstinson

bstinson

2017-08-18 21:41

developer   ~0029899

These should be on buildlogs now.

Issue History

Date Modified Username Field Change
2017-08-10 17:38 ndevos New Issue
2017-08-11 02:38 bstinson Status new => confirmed
2017-08-11 02:38 bstinson Note Added: 0029852
2017-08-16 08:34 ndevos Note Added: 0029878
2017-08-18 21:41 bstinson Note Added: 0029899
2017-08-18 21:41 bstinson Status confirmed => resolved
2017-08-18 21:41 bstinson Resolution open => fixed